<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T13:08:38.271957-->
  <testsuite errors="0" failures="0" id="34887365-c9b5-44e2-be66-ffa1899c8458" skipped="0" tests="6" time="48.00" timestamp="2020-05-31T11:33:21">
    <testcase classname="Authenticate" id="bb4861aa-1fb7-48ac-9188-19f79067bf66" name="keystone" time="5.86" timestamp="2020-05-31T11:33:24" />
    <testcase classname="Authenticate" id="2068ccbd-937b-4955-b055-edb510c3fa57" name="validate_cinder" time="6.17" timestamp="2020-05-31T11:33:30" />
    <testcase classname="Authenticate" id="e4ac0820-3189-4aa1-9356-bf503899deda" name="validate_glance" time="6.10" timestamp="2020-05-31T11:33:38" />
    <testcase classname="Authenticate" id="0ccef933-aa80-4f3b-a484-4096e43fb563" name="validate_heat" time="6.21" timestamp="2020-05-31T11:33:46" />
    <testcase classname="Authenticate" id="518838de-5eb2-4b62-aab2-8a4f8a3b2a0e" name="validate_neutron" time="7.41" timestamp="2020-05-31T11:33:54" />
    <testcase classname="Authenticate" id="1dda9bd9-218e-48d3-97c1-de52c3702c0f" name="validate_nova" time="5.69" timestamp="2020-05-31T11:34:03" />
  </testsuite>
  <testsuite errors="0" failures="0" id="8f3a2ef2-8add-4d64-bd6d-c45c8317e9a0" skipped="0" tests="8" time="194.00" timestamp="2020-05-31T11:34:19">
    <testcase classname="GlanceImages" id="3c097138-fde9-41e7-9269-957f0f2a4663" name="create_and_delete_image" time="15.48" timestamp="2020-05-31T11:34:23" />
    <testcase classname="GlanceImages" id="9cf83b27-882c-4adc-99be-6843072b2607" name="create_and_list_image" time="17.72" timestamp="2020-05-31T11:34:39" />
    <testcase classname="GlanceImages" id="6890f48e-a5bc-4ce0-905f-92cbb28cf214" name="list_images" time="5.74" timestamp="2020-05-31T11:34:57" />
    <testcase classname="GlanceImages" id="c06d6d57-0569-4b91-a72e-0bf4d0114ab6" name="create_image_and_boot_instances" time="72.19" timestamp="2020-05-31T11:35:03" />
    <testcase classname="GlanceImages" id="e88c4871-67c6-4f09-ab1b-853d6265a5f3" name="create_and_deactivate_image" time="18.10" timestamp="2020-05-31T11:36:16" />
    <testcase classname="GlanceImages" id="5175cc20-39cd-4242-b3f3-cf35baf6e33d" name="create_and_download_image" time="18.39" timestamp="2020-05-31T11:36:34" />
    <testcase classname="GlanceImages" id="baeafac1-f54b-4784-9881-8bacad2e482f" name="create_and_get_image" time="17.76" timestamp="2020-05-31T11:36:54" />
    <testcase classname="GlanceImages" id="b10df634-0e12-4506-93fe-cc432171b53a" name="create_and_update_image" time="18.81" timestamp="2020-05-31T11:37:13" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6314dc67-51a8-4b89-863c-ceb3db23cc28" skipped="0" tests="24" time="774.00" timestamp="2020-05-31T11:37:43">
    <testcase classname="CinderVolumes" id="fb804799-8c33-4786-8bf1-317169a3c138" name="create_and_attach_volume" time="79.35" timestamp="2020-05-31T11:37:51" />
    <testcase classname="CinderVolumes" id="89099bf7-d335-4257-aa76-58a88ec58379" name="create_and_list_snapshots" time="31.30" timestamp="2020-05-31T11:39:11" />
    <testcase classname="CinderVolumes" id="8e3ac69c-2429-4d7c-a1c1-9ba5f73b305c" name="create_and_list_volume" time="26.37" timestamp="2020-05-31T11:39:44" />
    <testcase classname="CinderVolumes" id="6d96586e-1744-45ae-be0e-912165264b55" name="create_and_list_volume" time="19.21" timestamp="2020-05-31T11:40:12" />
    <testcase classname="CinderVolumes" id="12979142-c0a9-4444-8594-14721a043f15" name="create_and_upload_volume_to_image" time="70.31" timestamp="2020-05-31T11:40:32" />
    <testcase classname="CinderVolumes" id="3f5aff82-61c1-4b6b-8fb6-3dfdc33b6f39" name="create_nested_snapshots_and_attach_volume" time="90.56" timestamp="2020-05-31T11:41:43" />
    <testcase classname="CinderVolumes" id="45ea724b-2e88-428b-9f0e-d0a23d0cdcfe" name="create_snapshot_and_attach_volume" time="94.50" timestamp="2020-05-31T11:43:15" />
    <testcase classname="CinderVolumes" id="d35d4164-ef4a-49c5-8946-ca1ef7f3b4c3" name="create_volume" time="18.27" timestamp="2020-05-31T11:44:50" />
    <testcase classname="CinderVolumes" id="cb940083-7081-4de5-9fff-1226cef1fe90" name="create_volume" time="19.74" timestamp="2020-05-31T11:45:10" />
    <testcase classname="CinderVolumes" id="79829737-a718-4ae3-a844-1d33bd4c5f08" name="list_volumes" time="42.59" timestamp="2020-05-31T11:45:31" />
    <testcase classname="CinderVolumes" id="e1bd396e-7283-4bb4-938d-d1adc0aaaf2f" name="create_and_delete_snapshot" time="33.73" timestamp="2020-05-31T11:46:15" />
    <testcase classname="CinderVolumes" id="73b367c4-f88d-415f-9bad-ea89f577b269" name="create_and_delete_volume" time="23.05" timestamp="2020-05-31T11:46:49" />
    <testcase classname="CinderVolumes" id="8bf30514-1dd2-4de3-8e60-108210bb12ec" name="create_and_delete_volume" time="29.55" timestamp="2020-05-31T11:47:14" />
    <testcase classname="CinderVolumes" id="914534f5-29d4-497a-bcb6-0993032c66b3" name="create_and_delete_volume" time="22.42" timestamp="2020-05-31T11:47:44" />
    <testcase classname="CinderVolumes" id="ad3909c0-a4cf-4a30-bce8-e8fb7b546cae" name="create_and_extend_volume" time="29.80" timestamp="2020-05-31T11:48:08" />
    <testcase classname="CinderVolumes" id="cc1a537b-aa9e-4c29-8f59-e1c55a3b06ee" name="create_from_volume_and_delete_volume" time="36.20" timestamp="2020-05-31T11:48:39" />
    <testcase classname="CinderQos" id="5f0463e8-119a-4aba-bb5e-ac687563269f" name="create_and_get_qos" time="9.99" timestamp="2020-05-31T11:49:15" />
    <testcase classname="CinderQos" id="d1ccb044-ac28-4e3d-8a76-36390a52765d" name="create_and_list_qos" time="9.63" timestamp="2020-05-31T11:49:25" />
    <testcase classname="CinderQos" id="6f6a35a1-06e9-42ff-a0d7-b7969e2bd78e" name="create_and_set_qos" time="9.39" timestamp="2020-05-31T11:49:35" />
    <testcase classname="CinderVolumeTypes" id="06fcc4cb-94c9-456a-81df-054e160f907b" name="create_and_get_volume_type" time="8.97" timestamp="2020-05-31T11:49:46" />
    <testcase classname="CinderVolumeTypes" id="c7973ce0-fd77-417d-a276-3fd0bc0a39cd" name="create_and_list_volume_types" time="8.93" timestamp="2020-05-31T11:49:56" />
    <testcase classname="CinderVolumeTypes" id="09fe15c7-0427-47bc-8ade-395e9f4ac231" name="create_and_update_volume_type" time="9.57" timestamp="2020-05-31T11:50:06" />
    <testcase classname="CinderVolumeTypes" id="89da2b2b-1de7-4a55-9259-5e7ca86f8497" name="create_volume_type_and_encryption_type" time="9.86" timestamp="2020-05-31T11:50:16" />
    <testcase classname="CinderVolumeTypes" id="81711574-9b4a-4c0f-b78c-be792e30623f" name="create_volume_type_add_and_list_type_access" time="9.29" timestamp="2020-05-31T11:50:26" />
  </testsuite>
  <testsuite errors="0" failures="0" id="3c606a80-cf40-4673-b28f-f5d8a37942d6" skipped="0" tests="16" time="139.00" timestamp="2020-05-31T11:50:47">
    <testcase classname="Gnocchi" id="aef40b5a-b6a2-4ad1-b762-392755dd4792" name="list_capabilities" time="5.96" timestamp="2020-05-31T11:50:51" />
    <testcase classname="Gnocchi" id="3444d578-cd0a-4bb1-93cf-5c8e8611a9e1" name="get_status" time="6.54" timestamp="2020-05-31T11:50:57" />
    <testcase classname="GnocchiArchivePolicyRule" id="c4bc1ed5-b52d-4230-8b9f-3b934b15c629" name="list_archive_policy_rule" time="5.36" timestamp="2020-05-31T11:51:06" />
    <testcase classname="GnocchiArchivePolicyRule" id="6c6070cf-b063-4d6c-a490-336e3d5ccbc9" name="create_archive_policy_rule" time="7.91" timestamp="2020-05-31T11:51:12" />
    <testcase classname="GnocchiArchivePolicyRule" id="cc887d17-8923-4123-9e58-98cd22843bde" name="create_delete_archive_policy_rule" time="5.67" timestamp="2020-05-31T11:51:20" />
    <testcase classname="GnocchiArchivePolicy" id="293ed66a-2c01-49cd-8195-b545efcafbcb" name="list_archive_policy" time="5.53" timestamp="2020-05-31T11:51:26" />
    <testcase classname="GnocchiArchivePolicy" id="bc1abd84-449e-4b79-acb4-80a675bfc72e" name="create_archive_policy" time="7.80" timestamp="2020-05-31T11:51:32" />
    <testcase classname="GnocchiArchivePolicy" id="5eab16e7-2a11-4421-bce4-6287e00472ab" name="create_delete_archive_policy" time="6.38" timestamp="2020-05-31T11:51:40" />
    <testcase classname="GnocchiResourceType" id="482a0d88-d335-477d-a5ff-55e601a7e299" name="list_resource_type" time="6.58" timestamp="2020-05-31T11:51:49" />
    <testcase classname="GnocchiResourceType" id="2e2019ff-0fef-4ec2-8170-de4167ddfa0b" name="create_resource_type" time="12.44" timestamp="2020-05-31T11:51:57" />
    <testcase classname="GnocchiResourceType" id="cd21cf93-eaa7-46fd-9970-805396d1f2ed" name="create_delete_resource_type" time="11.27" timestamp="2020-05-31T11:52:11" />
    <testcase classname="GnocchiMetric" id="7ccf1de5-0195-432e-b78e-88bb9ee2b312" name="list_metric" time="6.76" timestamp="2020-05-31T11:52:23" />
    <testcase classname="GnocchiMetric" id="87cdfacc-fe95-4f4b-acd0-aa3d05e73672" name="create_metric" time="7.39" timestamp="2020-05-31T11:52:31" />
    <testcase classname="GnocchiMetric" id="39b3eddd-b84b-485c-9f7d-ca41ff52cb34" name="create_delete_metric" time="7.16" timestamp="2020-05-31T11:52:40" />
    <testcase classname="GnocchiResource" id="7727a230-3615-44c6-8f9a-0c2a22bcacc4" name="create_resource" time="8.59" timestamp="2020-05-31T11:52:48" />
    <testcase classname="GnocchiResource" id="2903b9fb-2bff-425e-9731-97713cf249d4" name="create_delete_resource" time="6.89" timestamp="2020-05-31T11:52:58" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d77b955a-49dc-43a7-91b0-17d32a925dd9" skipped="0" tests="13" time="510.00" timestamp="2020-05-31T11:53:16">
    <testcase classname="HeatStacks" id="6218fc88-0f9f-4cc5-9c1e-02a0587a94e5" name="create_and_delete_stack" time="18.58" timestamp="2020-05-31T11:53:31" />
    <testcase classname="HeatStacks" id="0c57dba3-1cfe-41c9-9bf0-62c79aadf293" name="create_and_delete_stack" time="93.01" timestamp="2020-05-31T11:53:52" />
    <testcase classname="HeatStacks" id="f78542a6-52b8-4e5a-b7c4-1faa4be0b502" name="create_and_delete_stack" time="71.47" timestamp="2020-05-31T11:55:26" />
    <testcase classname="HeatStacks" id="c6cb55ad-ce0e-459b-b5fc-7433bc5bbfff" name="create_and_list_stack" time="20.94" timestamp="2020-05-31T11:56:39" />
    <testcase classname="HeatStacks" id="1b9fc7b1-5494-4f03-8ffb-de91378e2a73" name="create_update_delete_stack" time="35.48" timestamp="2020-05-31T11:57:01" />
    <testcase classname="HeatStacks" id="ed2e92b1-c023-4730-a73b-953ef0ac78db" name="create_update_delete_stack" time="28.20" timestamp="2020-05-31T11:57:37" />
    <testcase classname="HeatStacks" id="2785413e-fa06-469c-89c2-2ae57fb11f6f" name="create_update_delete_stack" time="43.67" timestamp="2020-05-31T11:58:08" />
    <testcase classname="HeatStacks" id="b1e6e33c-be69-4123-a8c2-d4a155123d3f" name="create_update_delete_stack" time="32.62" timestamp="2020-05-31T11:58:52" />
    <testcase classname="HeatStacks" id="fedfc8a8-c2e3-4b6e-aaa1-4dea6ce16543" name="create_update_delete_stack" time="37.97" timestamp="2020-05-31T11:59:26" />
    <testcase classname="HeatStacks" id="86682ee3-8c9c-4654-9f16-41413c644b1b" name="create_update_delete_stack" time="31.25" timestamp="2020-05-31T12:00:05" />
    <testcase classname="HeatStacks" id="68186a61-31a1-43aa-b5fd-83e3b14bb63f" name="create_check_delete_stack" time="25.18" timestamp="2020-05-31T12:00:37" />
    <testcase classname="HeatStacks" id="13f0d2f1-7f7e-481a-994b-07e4e60cd093" name="create_suspend_resume_delete_stack" time="31.01" timestamp="2020-05-31T12:01:03" />
    <testcase classname="HeatStacks" id="f91b2118-8b45-4b37-bc65-237136d846bd" name="list_stacks_and_resources" time="8.23" timestamp="2020-05-31T12:01:36" />
  </testsuite>
  <testsuite errors="0" failures="0" id="48bb2db6-d7e9-4c6e-953a-a3619ea1ede3" skipped="0" tests="11" time="154.00" timestamp="2020-05-31T12:01:56">
    <testcase classname="KeystoneBasic" id="b0aa8d4c-ed6a-4df2-8be3-af3f2d783825" name="add_and_remove_user_role" time="11.14" timestamp="2020-05-31T12:01:59" />
    <testcase classname="KeystoneBasic" id="9d5d090b-bb52-44f4-a971-256761e9fd73" name="create_add_and_list_user_roles" time="11.97" timestamp="2020-05-31T12:02:11" />
    <testcase classname="KeystoneBasic" id="7a433be5-baae-4ce1-ab2a-033ca99880c4" name="create_and_list_tenants" time="11.87" timestamp="2020-05-31T12:02:23" />
    <testcase classname="KeystoneBasic" id="e0072c5d-9bb1-4e51-9634-5bfcf2430836" name="create_and_delete_role" time="8.22" timestamp="2020-05-31T12:02:36" />
    <testcase classname="KeystoneBasic" id="dc7f10c5-5db2-4823-9e6c-e1056b6686c0" name="create_and_delete_service" time="7.84" timestamp="2020-05-31T12:02:46" />
    <testcase classname="KeystoneBasic" id="12e095b0-12d9-48ba-8453-92a1fa131576" name="get_entities" time="18.47" timestamp="2020-05-31T12:02:54" />
    <testcase classname="KeystoneBasic" id="80e10db3-a1bb-4d1f-9fc8-aefb31befb69" name="create_update_and_delete_tenant" time="10.28" timestamp="2020-05-31T12:03:14" />
    <testcase classname="KeystoneBasic" id="6a520a58-16d5-4cf7-bdd3-fca88b17c799" name="create_user" time="7.15" timestamp="2020-05-31T12:03:27" />
    <testcase classname="KeystoneBasic" id="e3e9ce0b-020b-42a2-99fb-75a38e6a275b" name="create_tenant" time="7.62" timestamp="2020-05-31T12:03:35" />
    <testcase classname="KeystoneBasic" id="2f9059db-0029-4640-8e4e-e4c7ec419152" name="create_and_list_users" time="7.64" timestamp="2020-05-31T12:03:43" />
    <testcase classname="KeystoneBasic" id="b8c71047-245f-4c5c-b398-4aaa14f85b33" name="create_tenant_with_users" time="36.81" timestamp="2020-05-31T12:03:51" />
  </testsuite>
  <testsuite errors="0" failures="0" id="99a58f7f-daaa-45e0-88ae-08533f777728" skipped="0" tests="20" time="720.00" timestamp="2020-05-31T12:04:39">
    <testcase classname="NeutronNetworks" id="636e3ddb-969f-4cad-9b86-95de33f56a1a" name="create_and_update_networks" time="26.70" timestamp="2020-05-31T12:04:44" />
    <testcase classname="NeutronNetworks" id="70084ee0-8c23-4cd9-99f8-1846525cebf4" name="create_and_update_ports" time="31.90" timestamp="2020-05-31T12:05:12" />
    <testcase classname="NeutronNetworks" id="3f1d15d3-01d7-4a73-b20a-b027191c47b6" name="create_and_update_routers" time="62.61" timestamp="2020-05-31T12:05:45" />
    <testcase classname="NeutronNetworks" id="468995fb-de35-4a7e-b76b-67f6b613c825" name="create_and_update_subnets" time="32.31" timestamp="2020-05-31T12:06:49" />
    <testcase classname="NeutronNetworks" id="c66dc9b5-c036-4b05-9d4c-b448077da140" name="create_and_delete_networks" time="19.90" timestamp="2020-05-31T12:07:23" />
    <testcase classname="NeutronNetworks" id="e1c2234a-b842-488d-a2d8-a7dfe07e3d84" name="create_and_delete_ports" time="29.20" timestamp="2020-05-31T12:07:44" />
    <testcase classname="NeutronNetworks" id="13771932-8d17-4d9a-8085-e9547eafa4f0" name="create_and_delete_routers" time="53.65" timestamp="2020-05-31T12:08:14" />
    <testcase classname="NeutronNetworks" id="8fff11e8-ad63-4305-a995-a49ddc844494" name="create_and_delete_subnets" time="27.68" timestamp="2020-05-31T12:09:08" />
    <testcase classname="NeutronNetworks" id="b632481d-7456-4423-bb45-32e154ce9c19" name="create_and_list_networks" time="23.47" timestamp="2020-05-31T12:09:37" />
    <testcase classname="NeutronNetworks" id="418f9180-f6f3-47b8-a513-26924d5310a6" name="create_and_list_ports" time="31.76" timestamp="2020-05-31T12:10:01" />
    <testcase classname="NeutronNetworks" id="94b5adbd-d08d-4647-80ac-e57866101219" name="create_and_list_routers" time="58.06" timestamp="2020-05-31T12:10:33" />
    <testcase classname="NeutronNetworks" id="202c5c24-eb0c-482d-8e60-1396479b5f1e" name="create_and_list_subnets" time="30.61" timestamp="2020-05-31T12:11:32" />
    <testcase classname="NeutronSecurityGroup" id="519c8c18-2c96-4e04-a3d3-a7a41db441c2" name="create_and_delete_security_groups" time="13.03" timestamp="2020-05-31T12:12:04" />
    <testcase classname="NeutronSecurityGroup" id="eeee9eb9-eed3-44c9-97ba-24a45039036a" name="create_and_delete_security_group_rule" time="13.55" timestamp="2020-05-31T12:12:18" />
    <testcase classname="NeutronSecurityGroup" id="bf48594b-318e-4842-9f05-49dbb77b54fd" name="create_and_list_security_group_rules" time="16.02" timestamp="2020-05-31T12:12:33" />
    <testcase classname="NeutronSecurityGroup" id="90657580-177f-4890-9b6d-740b13b41049" name="create_and_show_security_group" time="14.58" timestamp="2020-05-31T12:12:49" />
    <testcase classname="NeutronNetworks" id="ed045874-9a66-459b-93d8-2b0750ee0188" name="set_and_clear_router_gateway" time="41.31" timestamp="2020-05-31T12:13:05" />
    <testcase classname="NeutronNetworks" id="4f6caa89-0e2e-441a-8ed9-e17f3d1d8131" name="create_and_show_ports" time="36.45" timestamp="2020-05-31T12:13:48" />
    <testcase classname="NeutronNetworks" id="bdef4396-5402-426a-91ef-3327fa78ecab" name="create_and_show_routers" time="82.96" timestamp="2020-05-31T12:14:26" />
    <testcase classname="NeutronNetworks" id="1de8be47-4fb6-4197-83d4-bb3872f5a689" name="create_and_show_subnets" time="46.50" timestamp="2020-05-31T12:15:50" />
  </testsuite>
  <testsuite errors="0" failures="0" id="3fdf83c5-4ebf-482f-a61d-eadeeb10b067" skipped="0" tests="27" time="2831.00" timestamp="2020-05-31T12:16:49">
    <testcase classname="NovaKeypair" id="2be8859c-2abd-41be-b860-fb909a7883e7" name="create_and_delete_keypair" time="9.65" timestamp="2020-05-31T12:17:07" />
    <testcase classname="NovaKeypair" id="9ad0702e-adfe-408c-b9c6-be54f43248fe" name="create_and_list_keypairs" time="11.88" timestamp="2020-05-31T12:17:17" />
    <testcase classname="NovaServers" id="7f6ce9ba-5827-4977-860e-c69ec3bec8a8" name="boot_and_bounce_server" time="556.85" timestamp="2020-05-31T12:17:29" />
    <testcase classname="NovaServers" id="cb021e82-0ba8-4ab3-b0b9-92ce975b7ba4" name="boot_and_delete_server" time="85.19" timestamp="2020-05-31T12:26:48" />
    <testcase classname="NovaServers" id="2d23e8fa-46a9-4449-96a5-6b068c4a6a84" name="boot_and_list_server" time="86.12" timestamp="2020-05-31T12:28:15" />
    <testcase classname="NovaServers" id="bc016f9f-61bf-45cc-ba7d-17e0e1b9876d" name="boot_and_rebuild_server" time="102.01" timestamp="2020-05-31T12:29:41" />
    <testcase classname="NovaServers" id="a639b4c4-5219-4e16-8d27-7b0a2992b40e" name="snapshot_server" time="230.27" timestamp="2020-05-31T12:31:24" />
    <testcase classname="NovaServers" id="722526c8-3faf-4f19-94ad-06731830f857" name="boot_server_from_volume" time="67.37" timestamp="2020-05-31T12:35:15" />
    <testcase classname="NovaServers" id="6c1b5a90-4d1a-4b12-b296-9de41d16d291" name="boot_server" time="51.17" timestamp="2020-05-31T12:36:24" />
    <testcase classname="NovaServers" id="6b432792-d780-46dc-a744-1b3dfcddd45f" name="list_servers" time="91.13" timestamp="2020-05-31T12:37:16" />
    <testcase classname="NovaServers" id="8f0ea44c-df38-4798-9d13-a2cda01f2452" name="resize_server" time="99.47" timestamp="2020-05-31T12:38:49" />
    <testcase classname="NovaServers" id="b5b9e6b6-44f8-4c10-b481-480663ce82ba" name="boot_and_live_migrate_server" time="109.31" timestamp="2020-05-31T12:40:29" />
    <testcase classname="NovaServers" id="0dc1624f-18e4-4f9c-8675-70b10a5486fa" name="boot_server_attach_created_volume_and_live_migrate" time="126.29" timestamp="2020-05-31T12:42:20" />
    <testcase classname="NovaServers" id="b8321f3e-c38c-4ff5-a1fb-9a1f3313f6e6" name="boot_server_from_volume_and_live_migrate" time="122.25" timestamp="2020-05-31T12:44:27" />
    <testcase classname="NovaKeypair" id="e2b7e1c6-54eb-4d2b-bfd6-55eadeb1d8a0" name="boot_and_delete_server_with_keypair" time="86.82" timestamp="2020-05-31T12:46:29" />
    <testcase classname="NovaServers" id="22478c57-1974-45ef-a8ab-7fb78cd23759" name="boot_server_from_volume_and_delete" time="102.86" timestamp="2020-05-31T12:47:58" />
    <testcase classname="NovaServers" id="e4b04857-0a0b-4ee8-af54-3330f747ceda" name="pause_and_unpause_server" time="97.48" timestamp="2020-05-31T12:49:43" />
    <testcase classname="NovaServers" id="e1f7d149-4d47-40a6-9534-2f604fdef4db" name="boot_and_migrate_server" time="97.90" timestamp="2020-05-31T12:51:21" />
    <testcase classname="NovaServers" id="bda50cb6-3877-4c73-85ea-b14bbc7eb12d" name="boot_server_and_list_interfaces" time="86.71" timestamp="2020-05-31T12:53:00" />
    <testcase classname="NovaServers" id="4cf7ec48-ed07-4fba-b592-18cd90498119" name="boot_and_get_console_url" time="81.79" timestamp="2020-05-31T12:54:28" />
    <testcase classname="NovaServers" id="0e6ef507-745f-4fc3-8e90-65e1f9a26069" name="boot_server_and_attach_interface" time="123.56" timestamp="2020-05-31T12:55:51" />
    <testcase classname="NovaServers" id="2de2491c-26a0-4f3e-ab97-aeb5daeb7d0c" name="boot_server_attach_volume_and_list_attachments" time="107.19" timestamp="2020-05-31T12:57:56" />
    <testcase classname="NovaServers" id="f9bdccfd-b362-4ff3-b68c-b176b95ae051" name="boot_server_associate_and_dissociate_floating_ip" time="117.78" timestamp="2020-05-31T12:59:44" />
    <testcase classname="NovaServers" id="28587e48-058e-48f5-88b3-91e951584958" name="boot_and_associate_floating_ip" time="103.74" timestamp="2020-05-31T13:01:43" />
    <testcase classname="NovaServerGroups" id="b6aec03e-1f22-43d3-8900-9713395d1f7c" name="create_and_delete_server_group" time="8.36" timestamp="2020-05-31T13:03:28" />
    <testcase classname="NovaServerGroups" id="d322237e-0a12-4229-b58a-34b7cf4c091e" name="create_and_get_server_group" time="10.35" timestamp="2020-05-31T13:03:38" />
    <testcase classname="NovaServerGroups" id="d1a59427-345c-4bcf-a3a1-cc97192b889a" name="create_and_list_server_groups" time="9.97" timestamp="2020-05-31T13:03:50" />
  </testsuite>
  <testsuite errors="0" failures="0" id="87774dac-4304-412d-9757-14eee5378f38" skipped="0" tests="4" time="38.00" timestamp="2020-05-31T13:04:12">
    <testcase classname="Quotas" id="b03bf309-04f6-411a-8415-b694271bbf5c" name="cinder_update_and_delete" time="8.53" timestamp="2020-05-31T13:04:15" />
    <testcase classname="Quotas" id="ff6baac2-75dc-4d5e-83ed-69af43047d8e" name="cinder_update" time="7.82" timestamp="2020-05-31T13:04:26" />
    <testcase classname="Quotas" id="af140251-b746-4ac8-95fc-bb679a8c3068" name="neutron_update" time="6.49" timestamp="2020-05-31T13:04:34" />
    <testcase classname="Quotas" id="2eeb0a2e-54b1-4cf0-81c3-fd67c51354dc" name="nova_update" time="8.00" timestamp="2020-05-31T13:04:42" />
  </testsuite>
  <testsuite errors="0" failures="0" id="99a4cc90-4424-4d59-b964-f33da0e3d1f6" skipped="0" tests="5" time="89.00" timestamp="2020-05-31T13:05:00">
    <testcase classname="SwiftObjects" id="6e09acc6-032b-40bb-8902-ec40365ad787" name="create_container_and_object_then_list_objects" time="17.10" timestamp="2020-05-31T13:05:03" />
    <testcase classname="SwiftObjects" id="35560bdf-18a7-43cf-b328-acac9affd66f" name="list_objects_in_containers" time="14.89" timestamp="2020-05-31T13:05:22" />
    <testcase classname="SwiftObjects" id="d4a0e692-3d2a-4844-92cd-0e15c30fcf35" name="create_container_and_object_then_download_object" time="21.56" timestamp="2020-05-31T13:05:38" />
    <testcase classname="SwiftObjects" id="53529dcb-55fa-4d20-8b16-10e3460f9ca4" name="create_container_and_object_then_delete_all" time="12.21" timestamp="2020-05-31T13:06:00" />
    <testcase classname="SwiftObjects" id="b67c37a7-e723-40a2-8f5b-cf8a268037b2" name="list_and_download_objects_in_containers" time="13.35" timestamp="2020-05-31T13:06:14" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b903e9be-0d4a-4e26-a673-be8a24a47e82" skipped="0" tests="11" time="103.00" timestamp="2020-05-31T13:06:39">
    <testcase classname="BarbicanContainers" id="577e3249-0a5d-4184-8cbe-645489a574b4" name="create_and_add" time="6.94" timestamp="2020-05-31T13:06:43" />
    <testcase classname="BarbicanContainers" id="c8ed2ed1-0088-46d4-a956-3869c7a3a382" name="create_certificate_and_delete" time="6.17" timestamp="2020-05-31T13:06:51" />
    <testcase classname="BarbicanContainers" id="2641c1e5-0e82-42e6-a44b-467b977d322b" name="create_and_delete" time="6.12" timestamp="2020-05-31T13:06:59" />
    <testcase classname="BarbicanContainers" id="361d9d58-bc65-40bf-89bb-57c7ac273d08" name="create_rsa_and_delete" time="6.08" timestamp="2020-05-31T13:07:07" />
    <testcase classname="BarbicanSecrets" id="7b54ce6e-ba5d-45c4-9fef-56720892148a" name="create_and_delete" time="6.28" timestamp="2020-05-31T13:07:16" />
    <testcase classname="BarbicanSecrets" id="09cd7138-a4e0-4263-86bc-eb0940a880a0" name="create_and_get" time="8.15" timestamp="2020-05-31T13:07:24" />
    <testcase classname="BarbicanSecrets" id="2fb28720-7e35-46c3-8c98-997958495e07" name="create_and_list" time="10.25" timestamp="2020-05-31T13:07:34" />
    <testcase classname="BarbicanSecrets" id="96941fab-0461-4a71-8a51-dd11412d593f" name="create" time="8.10" timestamp="2020-05-31T13:07:47" />
    <testcase classname="BarbicanSecrets" id="3c4d8f06-9bd9-4ae3-9119-c6f2671b36ef" name="get" time="8.11" timestamp="2020-05-31T13:07:58" />
    <testcase classname="BarbicanContainers" id="aba47ec1-fb92-499a-a372-fd23c01ad21c" name="list" time="6.23" timestamp="2020-05-31T13:08:08" />
    <testcase classname="BarbicanSecrets" id="ddf31db8-770a-4ce0-b070-a1907978aafc" name="list" time="5.96" timestamp="2020-05-31T13:08:16" />
  </testsuite>
</testsuites>
